Yardım Discord Kuramıyorum ?

Bu konuyu okuyanlar

Eminkrkt

Doçent
Katılım
3 May 2021
Mesajlar
511
Reaksiyon puanı
214
Puanları
43
Yaş
15
Ekran Görüntüsü - 2021-09-25 16-49-00.png

Böyle diyor "sudo apt install libappindicator1" bunu denedim paket bulunamadı diyor "sudo apt update" denedikten sonra da aynısını veriyor ?
nasıl çözebilirim
 

Rootsyl

Profesör
Katılım
27 Haz 2017
Mesajlar
1,322
Reaksiyon puanı
496
Puanları
83
Yaş
30
snap versyonunu kurun

sudo snap install discord
 

darkstar

Profesör
Katılım
21 Ağu 2016
Mesajlar
1,603
Reaksiyon puanı
1,466
Puanları
113
synaptic paket yöneticisini açın orda edit sekmesinin altında fix-broken packages var.
ona tıklayın bağımlılıkları kendisi kurar

yada komut satısında sırasıyla aşağıdaki komutları girin

sudo apt --fix-missing update
sudo apt update
sudo apt install -f
 

Eminkrkt

Doçent
Katılım
3 May 2021
Mesajlar
511
Reaksiyon puanı
214
Puanları
43
Yaş
15
Yardımlarınız için teşekkür ederim bir şekilde oldu .
"sudo dpkg -i " yaptıktan sonra hata aldı ama kurulmuş olarak çıktı karşıma
 

Adalbert

Öğrenci
Katılım
19 Nis 2020
Mesajlar
92
Reaksiyon puanı
32
Puanları
18
Peki farklı bir yolu yok mu Çünkü bazı işlemleri yaparken sürekli "apt --fix-broken install " kullanıp sonra yeniden discordu kurmama gerekiyor
Bağımlılıkları eksik kalıyor dpkg ile dpkg ile kurduktan sonra
Bash:
sudo apt install -f -y
yazın -f parametresi gerekli bağımlılıkları indircek -y parametresi ise direkt yes olarak işaretlicek izninizi.
 

afacanc38

Öğrenci
Katılım
25 Tem 2021
Mesajlar
14
Çözümler
1
Reaksiyon puanı
15
Puanları
3
Ekli dosyayı görüntüle 163609
Böyle diyor "sudo apt install libappindicator1" bunu denedim paket bulunamadı diyor "sudo apt update" denedikten sonra da aynısını veriyor ?
nasıl çözebilirim
dpkg yerine direk apt ile kurun.
Bash:
pkexec apt install ./discord-0.0.16.deb -y
pkexec komutu şifrenizi girebileceğiniz grafiksel bir arayüz sağlar. Şuna benziyor:
Ekran görüntüsü 2021-10-09 09-58-51.png
 
Son düzenleme:

Son mesajlar

Üst